@charset "utf-8";
/*------------ about page ------------*/
.pic-t{
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}
.ab-t{
    text-align: center;
    position: relative;
    z-index: 10;
    color: #fff;
    letter-spacing: 0.2em;
    font-size: 24px;
    font-family: 'Roboto Slab', sans-serif;
    margin-top: -118px;
    margin-bottom: 20px;
}
.ab-t:after{
    content: '';
    display: block;
    width: 80px;
    height: 3px;
    background: #E3000B;
    margin: 10px auto 0px;
}
.ab-t span{
    font-size: 54px;
    letter-spacing: 0;
    line-height: 1.2;
    display: block;
    font-weight: 600;
}
.ab-en{
    color: #ECECEC;
    font-size: 130px;
    font-weight: 600;
    line-height: 1;
    opacity: 0.15;
    white-space: nowrap;
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    z-index: -1;
}
.t2{
    color: #E3000B;
    font-size: 20px;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
}
.abtxt{
    color: #444;
    text-align: center;
    max-width: 800px;
    margin: 0 auto 40px;
}
.row.ab{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.row.ab .col{
    width: 50%;
    margin:0 5px;
    text-align: center;
}
.row.ab .col .pic{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.row.ab .col .name{
    font-size: 18px;
    color: #333;
    margin: 16px auto 10px;
    font-weight: 600;
}
.row.ab .col .name:after {
    content: '';
    display: block;
    width: 44px;
    height: 3px;
    background: #E3000B;
    margin: 6px auto 0px;
}
.row.ab .col .dec{
    color: #444;
    font-size: 15px;
    padding: 0 40px;
    text-align: left;
}
.slogan{
    color: #444;
    font-size: 18px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 60px 40px;
    position: relative;
    background: #F0F0F0;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.slogan:before{
    content: '”';
    font-family: 'Roboto Slab', sans-serif;
    line-height: 1;
    font-weight: 400;
    color: #0061B0;
    font-size: 100px;
    position: absolute;
    left: 12%;
    top: -40px;
    transform: rotate(180deg);
}
.slogan:after{
    content: '”';
    font-family: 'Roboto Slab', sans-serif;
    line-height: 1;
    font-weight: 400;
    color: #0061B0;
    font-size: 100px;
    position: absolute;
    right: 12%;
    bottom: -40px;
}
.banner_section{
    display:flex;
    align-items:center;
    justify-content:space-between;
    min-height:180px;
    background:#000;
    overflow:hidden;
    margin-top: 40px;
}

.banner_content{
    flex:1;
    display:flex;
    align-items:center;
    gap:50px;
    padding: 20px 60px 40px;
    position: absolute;
    width: 50%;
}

.banner_text{
    display:flex;
    flex-direction:column;
    gap:10px;
}

.banner_title{
    font-size: 100px;
    font-weight:600;
    line-height:1;
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #978170;
    text-transform:uppercase;
    font-family: "Roboto Slab", serif;
}

.banner_subtitle{
    font-size: 30px;
    color:#fff;
    letter-spacing: 8px;
    line-height:1.4;
    margin-top: -24px;
}
.banner_action{
    position:absolute;
    right: -51px;
    bottom: 38px;
}
.contact_btn{
    display:flex;
    align-items:center;
    justify-content:center;
    height: 44px;
    padding: 0 26px;
    border-radius:999px;
    background:#e60000;
    color:#fff;
    font-size:16px;
    font-weight:700;
    letter-spacing:2px;
    cursor:pointer;
    transition:.3s;
    white-space:nowrap;
    font-family: "Roboto Slab", serif;
}

.contact_btn:hover{
    transform:translateY(-2px);
}

.banner_image{
    /* flex:0 0 420px; */
    /* height:180px; */
}

.banner_image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}
@media screen and (max-width: 1540px) {
    .banner_subtitle{
         font-size:20px;
         margin-top: 0;
    }
}
@media screen and (max-width: 1280px) {
    .banner_content{
        position:relative;
        width: 100%;
        min-width: 0;
        padding: 40px;
        flex-direction: column;
        gap: 16px;
    }
    .banner_title{
        font-size:50px;
    }
    .banner_text{
        align-items:center;
        justify-content:center;
        text-align:center;
    }
    .banner_action{
        bottom: auto;
        position:relative;
        right: auto;
    }
    .banner_image{
        position:absolute;
        z-index:-1;
        display:none;
    }
}
@media screen and (max-width: 1000px) {
    .ab-t{
        margin-top: -108px;
    }
    .ab-en{
        font-size: 64px;
        top: 20px;
    }
    .ab-t span{
        font-size: 45px;
    }

    .pic-t img{
        height: 100px;
        object-fit: cover;
        height: 100%!important;
        max-width: inherit;
    }

    .banner_content{
        gap:30px;
        padding:25px 40px;
    }

    .banner_title{
        font-size:54px;
    }

    .banner_subtitle{
        font-size:18px;
        letter-spacing:3px;
    }

    .banner_image{
        flex-basis:320px;
    }

}
@media screen and (max-width: 767px) {
    .row.ab{
        flex-direction: column;
    }
    .row.ab .col{
        width: 100%;
    }
    .row.ab .col+.col{
        margin-top: 40px;
    }
    .banner_title{
        font-size:42px;
    }
    .banner_subtitle{
        font-size:16px;
        letter-spacing:2px;
    }
}
@media screen and (max-width: 480px) {
    .banner_title {
        font-size: 28px;
    }
}
/* 首頁 服務項目 */
.s_intro{
    margin: 0 auto 32px;
    display: block;
    font-size: 22px;
    text-align: center;
}
.s_layout {
    display: flex;
    justify-content: space-between;
    position: relative;
    /* padding: 20px 0; */
    /* margin-top: 20px; */
    gap: 20px;
    flex-wrap: wrap;
}
/* 單個時間軸欄位 */
.s_col {
    flex: 1 1 auto;
    text-align: center;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* max-width: 320px; */
    background: #fff;
    border: 1px solid #DCDCDC;
    box-sizing: border-box;
    padding: 24px;
    overflow: hidden;
    width: calc((100%)/4 - 40px);
}
/* 數字區塊 (Phase + 數字) */
.s_txt_top {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    /* height: 60px; */
    margin-bottom: 16px;
    /* font-family: "Roboto", sans-serif; */
    width: 100%;
}
.phase-label {
    font-size: 15px;
    color: #A3A3A3;
    font-weight: 500;
    margin-right: 5px;
    /* margin-bottom: 8px; */
    transition: all .3s;
    flex-shrink: 0;
}
.phase-num {
    font-size: 56px;
    font-weight: 600;
    color: transparent;
    -webkit-text-stroke: 1px #D6D6D6;
    line-height: 1;
    transition: all .3s;
    /* font-family: "Noto Sans TC", sans-serif; */
}

/* 階段標題 */
.phase-title {
    font-size: 22px;
    color: #333;
    margin: 0 auto -16px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .3s;
    line-height: 1.3;
}

/* 圓點節點 */
.s_pic {
    margin: 19px -24px;
    /* background: #ffffff; */
    /* padding: 0 10px; */
    border-bottom: 1px solid #dcdcdc;
    width: 200%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.s_pic .dot {
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #d30d11;
    transition: all 0.3s ease;
    margin-bottom: -3px;
}

/* 底部預估時間 */
.phase-time {
    font-size: 16px;
    color: #666;
    margin: 0;
}

/* ==========================================
   Active 啟動狀態（高亮第一項）
   ========================================== */
.s_col:hover .phase-label{
    color: #A3A3A3;
}
.s_col:hover .phase-num {

}
.s_col:hover .phase-title {
    color: #d30d11;
}
.s_col:hover .s_pic .dot {

}
.s_col:hover .phase-time{
    color: #9F721B;
}
/* ==========================================
   RWD 響應式網頁設計
   ========================================== */
@media (max-width: 1000px) {
    .timeline-intro {
        max-width: 100%;
        margin: 0 auto 20px;
    }
}

@media (max-width: 1000px) {
    .s_intro{
        font-size: 15px;
    }
    /* 時間軸轉為垂直排列 */
    .s_layout {
        flex-direction: column;
        align-items: flex-start;
        /* padding-left: 30px; */
    }
    .s_layout::before {
        left: 4px;
        top: 0;
        bottom: 0;
        width: 1px;
        height: 100%;
    }
    .s_col {
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        text-align: left;
        /* margin-bottom: 35px; */
        /* padding-left: 40px; */
        justify-content: flex-start;
    }
    .phase-num{
        font-size: 32px;
    }
    .s_pic .dot{
        margin: 0 auto -3px 24px;
    }
    .s_txt_top {
        height: auto;
        /* order: 1; */
        margin: 0;
    }
    .phase-title {
        font-size: 18px;
        margin: 0;
        flex: 1 0 auto;
    }
    .s_pic {
        /* order: 0; */
        /* position: absolute; */
        /* left: 0; */
        /* top: 8px; */
        /* padding: 5px 0; */
    }
    .phase-time {
        order: 3;
        flex: 0 0 100%;
        margin-left: 0;
        /* margin-top: 5px; */
    }
}
/* 內頁 關於我們 */
.page-about{
    max-width: 983px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}
.page-about .a-1{
    margin-bottom: 30px;
}
.page-about .a-1 .row{
    display: flex;
}
.page-about .a-1 .col:nth-child(1){
    width: 398px;
}
.page-about .a-1 .col:nth-child(2){
    width: calc(100% - 398px);
    box-sizing: border-box;
    padding-left: 80px;
}
.page-about .right-pic{
    text-align: right;
    margin-bottom: 100px;
}
.page-about .t-1{
    color: #E3000B;
    font-size: 46px;
    font-weight: bold;
    margin: 0;
    line-height: 1.2;
    margin-bottom: 27px;
}
.page-about .p-1{
    margin: 0;
    color: #596671;
    font-size: 20px;
    line-height: 1.7;
    text-align: justify;
}
.page-about .a-2{
    background: url(../../../images/layout02/common/about/about-3.jpg) no-repeat;
    background-size: cover;
    box-sizing: border-box;
    padding: 65px 180px 65px 180px;
}
.page-about .a-2 .t-1{
    color: #FFF;
    text-align: center;
}
.page-about .a-2 .p-1{
    color: #FFF;
    margin-bottom: 25px;
    text-align: justify;
}
.page-about .service-list{
    display: flex;
    justify-content: space-between;
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
}
.page-about .service-list .box{
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
    position: relative;
    width: 76px;
}
.page-about .service-list .box:before{
    content: "";
    width: 1px;
    height: 21px;
    background: #FFF;
    position: absolute;
    left: -31px;
    top: calc(50% - 10.5px);
}
.page-about .service-list .box:nth-child(1):before{
    display: none;
}
.page-about .service-list .box .name{
    display: block;
    color: #FFF;
    font-size: 16px;
}
.page-about .service-list .box .pic{
    height: 60px;
    line-height: 60px;
    margin-bottom: 5px;
}
@media(max-width:760px){
    .page-about .a-1 .row {
        flex-direction: column;
    }
    .page-about .a-1 .col:nth-child(1) {
        width: 100%;
        order: 2;
        text-align: center;
    }
    .page-about .a-1 .col:nth-child(2) {
        width: 100%;
        padding-left: 0;
        order: 1;
        margin-bottom: 10px;
    }
    .page-about .right-pic {
        display: none;
    }
    .page-about {
        margin-top: 0;
    }
    .page-about .t-1 {
        font-size: 26px;
        margin-bottom: 10px;
        text-align: center;
    }
    .page-about .p-1 {
        font-size: 15px;
    }
    .page-about .a-2 {
        padding: 15px;
    }
    .page-about .p-1 {
        font-size: 15px;
        margin-bottom: 15px;
    }
    .page-about .service-list {
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
        flex-wrap: wrap;
    }
    .page-about .service-list .box {
        width: 50%;
        margin-bottom: 10px;
    }
    .page-about .service-list .box:before {
        left: 0;
    }
    .page-about .service-list .box:nth-child(3):before {
        display: none;
    }
    .page-about .service-list .box .name {
        font-size: 15px;
    }
}
/*footer*/
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout02/common/siteinfo_mail_ic.png) no-repeat;
    width: 23px;
    height: 17px;
    margin-right: 8px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout02/common/siteinfo_fax_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;  
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout02/common/siteinfo_add_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}
.site-footer .info_tel,
.site-footer .info_fax,
.site-footer .info_email{
    margin-left: 10px;
}
/*------------ index-service-editor ------------*/
.index-service-editor h2{
    font-size: 18px;
    color: #c7f9f9;
    line-height: 1.5;
    margin: 0;
}
.index-service-editor{
    color: #fff;
}
/*------------ service-editor ------------*/
.s_title{
    color: #FFFFFF;
    margin-bottom: 15px;
}
.s_txt{
    color: #666;
    font-size:15px;
    text-align: left;
        display: flex;
    flex-direction: column;
    gap: 8px;
}
.s_link,
.s_tel,
.s_add{
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    gap:8px;
}
.s_link{
    font-size:0;
    position:absolute;
    top:auto;
    right:16px;
    bottom:16px;
}
.s_link > a {
    width:100%;
    height:100%;
    display:block;
}
.s_link > a:before{
    content:'';
    display:block;
    width:18px;
    height:18px;
    flex-shrink:0;
    position:relative;
    top: 2px;
    background:#aaa;
    mask:url(../../../images/layout02/common/linkic.svg) no-repeat;
    transition:all .3s;
}
.s_link > a:hover:before{
    background:#d30d11;
}
.s_tel:before{
    content:'';
    display:block;
    width:16px;
    height:16px;
    flex-shrink:0;
    position:relative;
    top:4px;
    background:url(../../../images/layout02/common/telic.svg) no-repeat;
}
.s_add:before{
    content:'';
    display:block;
    width:16px;
    height:20px;
    flex-shrink:0;
    position:relative;
    top:4px;
    background:url(../../../images/layout02/common/addic.svg) no-repeat;
}
.service-editor .row_{
    margin-bottom: 40px;
}
.service-editor .row_ .col1{
    width: 40%;
}
.service-editor .row_ .col2{
    width: 60%;
    padding:0px 30px;
}
/*------------ contact-editor ------------*/
.contact-editor{
    padding: 0 0%;
}
.contact-editor .col{
    float: left;
    padding: 0 0%;
}
.contact-editor .col1,
.contact-editor .col2{
    width: 100%;
}
.contact-editor .col2{
    margin-top: 20px;
}
.contact-map{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe{
    display: block;
    max-height: 100%;
}
.contact-info{
    border-bottom: solid thin #ddd;
    padding-bottom: 20px;
}
.contact-info-list{
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li{
    position: relative;
    padding: 2px 0 2px 15px;
    margin: 8px 0;
    line-height: 20px;
}
.contact-info-list li:before{
    content: '';
    display: inline-block;
    background: #6b6b6b no-repeat;
    width: 6px;
    height: 6px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 10px;;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    margin: 0 auto;
}
.terms-editor .title{
    color: #E3000B;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor{
    max-width: 960px;
    margin: 0 auto;
}
.terms-editor .col{
    width: 100%;
    float: none;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 1000px){
    .row_{
        display: block;
    }
    .about-editor .tb01 .pic p{
        position: static;
        padding: 0 0 15px 0;
        max-width: 100%;
    }
    .service_1-editor .tb01 .pic p,
    .service_2-editor .tb01 .pic p,
    .service_3-editor .tb01 .pic p{
        position: static;
        padding: 0 0 15px 0;
        max-width: 100%;
        text-align: center;
    }
    .contact-editor{
        padding: 0 2%;
    }
    .contact-editor .col{
        width: 100%;
        padding: 0;
    }
    .contact-map{
        height: 300px;
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
